package org.kar.karideo;

import org.kar.karideo.migration.Initialization;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

public class GenerateApi {
	private final static Logger LOGGER = LoggerFactory.getLogger(GenerateApi.class);

	private GenerateApi() {}

	public static void main(final String[] args) throws Exception {
		LOGGER.info("Generate API");
		Initialization.generateObjects();
		LOGGER.info("STOP the REST server.");
	}
}
